@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------------------
gloval
--------------------------------------------------------------------------*/

/* selected text */
::selection {
    background: #EBEAE8;
    /* Safari */
}

::-moz-selection {
    background: #EBEAE8;
    /* Firefox */
}

*::after,
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* text link */
a:link {
    color: #0066ff;
    text-decoration: none;
}

a:visited {
    color: #0066ff;
    text-decoration: none;
}

a:hover {
    color: #0066ff;
    text-decoration: none;
}

a:active {
    color: #0066ff;
    text-decoration: none;
}

/* clearfix */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/* alphaover */
.alphaOver a:hover img {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "alpha( opacity=50 )";
}

/*
html, body
================================================================= */
html {
    font-size: 62.5%;
    background: url(../img/back-top.png) repeat-x top;
    background-color: #d9f4ff;
}

body {
    font-size: 1.0rem;
    -webkit-text-size-adjust: 100%;
    letter-spacing: 0.1em;
}

@media (max-width: 1024px) {
    html {
        background-image: none;
    }
}

/*
wrapper
================================================================= */
div.wrapper {
    width: 1230px;
    margin: 30px auto 0 auto;
}

@media (max-width: 1024px) {
    div.wrapper {
        width: 100%;
        margin: 0;
    }
}

/*
header
================================================================= */
header {
    width: 250px;
    float: left;
}

header h1 {
    background-color: #FFF;
    padding: 8px;
    height: 80px;
}

header h1 img {
    height: 100%;
}

header span {
    display: none;
}

@media (max-width: 1024px) {
    header {
        position: fixed;
        z-index: 99;
        background-color: #FFF;
        height: 80px;
        width: 100%;
        border-top: #0033a5 solid 8px;
    }

    header h1 {
        position: absolute;
        padding: 0;
        top: 10px;
        left: 10px;
        height: 50px;
    }

    header h1 img {
        height: 100%;
    }

    header span {
        display: none;
    }
}

@media (max-width: 768px) {
    header span {
        display: block;
        position: absolute;
        top: 10px;
        right: 68px;
        width: 52px;
    }

    header span img {
        width: 100%;
    }
}

/*
nav
================================================================= */
.fat-nav {}

nav {
    background-color: #11378d;
    padding: 12px 10px 18px 10px;
}

nav ul.m-nav {
    border-top: #989898 dotted 1px;
}

nav ul.m-nav li {
    font-size: 1.6rem;

    line-height: 38px;
    border-bottom: #989898 dotted 1px;
    padding: 0 0 0 0;
}

nav a:link {
    color: #FFF;
    display: block;
    margin: 0 0 0 10px;
}

nav ul.m-nav a:visited {
    color: #FFF;
}

nav ul.m-nav a:hover {
    opacity: 0.6;
}

.ic-three {
    background: url(../img/ic-point-three.png) no-repeat 200px 14px;
}

.ic-one {
    background: url(../img/ic-point-one.png) no-repeat 216px 14px;
}

.top-nav {
    height: 450px;
}

.fat-nav {
    display: block;
}

.nav-none {
    display: none;
}

div.s-nav {
    padding: 20px 0 20px 0;
    border-top: #989898 dotted 1px;
}

div.s-nav p {
    font-size: 1.2rem;
    line-height: 1.8em;
}

div.s-nav-n {
    padding: 20px 0 20px 0;
    border-top: #989898 dotted 1px;
}

div.s-nav-n p {
    font-size: 1.2rem;
    line-height: 1.8em;
}

.sns-none {
    display: none;
}


@media (max-width: 1024px) {
    nav {
        background-color: #FFF;
    }

    nav ul.m-nav {
        border: 0;
        margin-bottom: 20px;
    }

    nav ul.m-nav li {
        height: auto;
        line-height: 1;
        border: 0;
        padding: 0;
        font-size: 1.4rem;
        letter-spacing: 0;

    }

    nav ul.m-nav li a {
        display: block;
        padding: 14px 0;
        border-top: #3c99e2 solid 1px;

    }

    div.s-nav {
        display: flex;
        flex-wrap: wrap;
        align-content: space-between;
        margin-bottom: 20px;
        border: none;
    }

    div.s-nav-n {
        padding: 0;
        border: none;
    }

    nav p {
        width: 50%;
        border: 0;
        font-size: 1.2rem;
    }

    nav p a:link {
        display: block;
        background-color: #4d89b8;
        padding: 10px 0;
        margin: 6px;
    }

    .ic-three {
        background: none;
    }

    .ic-one {
        background: none;
    }

    .top-nav {
        height: auto;
    }

    .nonews {
        display: none;
    }

    .sns-none {
        display: block;
    }

    div.sns-nav {
        display: flex;
        margin-bottom: 20px;
    }
}

/*
footer
================================================================= */
/* SNS */
section.sns {
    background-color: #99BDFF;
    padding: 30px 0 40px 0;
    text-align: center;
}

section.sns h2 {
    color: #FFF;
    font-size: 2.0rem;
    font-weight: normal;
    margin: 0 0 20px 0;
}

section.sns li {
    display: inline-block;
    margin: 0 45px;
}

@media (max-width: 768px) {
    section.sns {
        padding: 20px 0 20px 15px;
    }

    section.sns h2 {
        display: none;
    }

    section.sns li {
        display: block;
        width: 25%;
        float: left;
        margin: 0;
        text-align: center;
    }

    section.sns img {
        width: 40%;
    }
}

/* footer */
footer {
    background-color: #0033A4;
    color: #FFF;
    text-align: center;
    font-size: 1.4rem;
    padding: 36px 0;
}

footer ul {
    margin: 0 0 24px 0;
    display: inline-block;
    border-left: #FFF solid 1px;
}

footer li {
    display: inline-block;
    padding: 0 20px;
    border-right: #FFF solid 1px;
}

footer dl {
    max-width: 1230px;
    border-bottom: #FFF solid 1px;
    padding: 0 0 16px 0;
    margin: 0 auto 12px auto;
}

footer dt {
    display: inline-block;
    margin: 0 10px 0 10px;
}

footer dd {
    display: inline-block;
    margin: 0 10px 0 0;
}

footer p {
    margin: 0 0 6px 0;
}

footer small {
    font-size: 1.2rem;
}

footer br {
    display: none;
}

footer a:link {
    color: #FFFFFF;
}

footer a:hover {
    opacity: 0.6;
}

footer a:visited {
    color: #FFFFFF;
}

@media (max-width: 768px) {
    footer ul {
        display: none;
    }

    footer dl {
        max-width: 100%;
        padding: 0 0 16px 0;
        margin: 0 auto 12px auto;
    }

    footer dt {
        display: block;
    }

    footer dd {
        display: block;
        margin: 6px 10px 0 0;
    }

    footer p {
        margin: 0 10px 6px 10px;
    }

    footer small {
        font-size: 1.0rem;
    }

    footer br {
        display: inline;
    }
}

/*
PAGE TOP
================================================================= */
#pageTop {
    z-index: 98;
    position: fixed;
    bottom: 0;
    right: 30px;
    line-height: 0;
}

#pageTop img {
    width: 100%;
}

@media (max-width: 768px) {
    #pageTop {
        bottom: 0;
        right: 10px;
        text-align: right;
    }

    #pageTop img {
        width: 50%;
    }
}


/*
content-light & content-s-light
================================================================= */
div.content-light {
    width: 950px;
    float: right;
}

@media (max-width: 1024px) {
    div.content-light {
        padding-top: 80px;
        width: 100%;
        float: none;
    }

    div.content-light img {
        width: 100%;
    }
}

div.content-s-light {
    width: 950px;
    float: right;
}

@media (max-width: 1024px) {
    div.content-s-light {
        padding-top: 80px;
        width: 100%;
        float: none;
    }
}


/*
content-main
================================================================= */
.content-main {
    clear: both;
}

@media (max-width: 1024px) {
    .content-main {
        width: 100%;
        margin: 0;
    }
}

/*
content-second
================================================================= */
.content-second {
    clear: both;
    background-color: #FFFFFF;
    padding: 12px 0 40px 0;
}

@media (max-width: 1024px) {
    .content-second {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 768px) {
    .content-second {
        padding: 20px 0 0 0;
    }
}

/*
pege title
================================================================= */
section.pege-title {
    background-repeat: no-repeat;
    background-position: top center;
    height: 80px;
    padding: 0 0 0 75px;
}

section.pege-title h2 {
    color: #FFFFFF;
    font-size: 3.6rem;
    line-height: 80px;
}

.news-img {
    background-image: url(../../news/img/news-title-img.jpg);
}

.annai-img {
    background-image: url(../../annai/img/annai-title-img.jpg);
}

.access-img {
    background-image: url(../../access/img/access-title-img.jpg);
}

.tour-img {
    background-image: url(../../tour/img/tour-title-img.jpg);
}

.shiryo-img {
    background-image: url(../../other/img/shiryo-title-img.jpg);
}

.contact-img {
    background-image: url(../../contact/img/contact-title-img.jpg);
}

@media (max-width: 768px) {
    section.pege-title {
        padding: 0 0 0 30px;
    }
}

/*
パン屑
================================================================= */
section.path {
    margin: 0 0 40px 10px;
}

section.path li {
    float: left;
    margin-right: 10px;
    font-size: 1.2rem;
}

@media (max-width: 768px) {
    section.path li {
        height: 30px;
        line-height: 30px;
    }

    section.path a {
        display: inline-block;
        background-color: #0034A5;
        padding: 0 6px;
        height: 100%;
        opacity: 1;
    }

    section.path a:link {
        color: #FFFFFF;
    }

    section.path a:visited {
        color: #FFFFFF;
    }

    section.path a:hover {
        color: #FFFFFF;
    }
}


/*
inner-set
================================================================= */
h2.category-title {
    position: relative;
    color: #004cd6;
    font-size: 2.2rem;
    border-bottom: #000000 solid 1px;
    width: 90%;
    margin: 0 auto 36px auto;
    padding-left: 26px;
    padding-bottom: 3px;
}

h2.category-title::after {
    position: absolute;
    content: "";
    height: 3px;
    background-color: #00a9a5;
    width: 20%;
    bottom: 0;
    left: 0;
}

section.inner-set {
    margin-bottom: 50px;
}

section.inner-set h2 {
    width: 80%;
    margin: 0 auto 40px auto;
    padding: 20px 0;
    color: #006699;
    text-align: center;
    font-size: 2rem;
    letter-spacing: -0.05em;
    background-color: #d0edff;
}

section.inner-set h2 span {
    display: block;
    font-size: 1.5rem;
    font-weight: normal;
    margin: 6px 0 0 0;
}

section.inner-set h4 {
    width: 80%;
    margin: 0 auto 30px auto;
    padding: 0 0 0 10px;
    border-bottom: #000000 solid 1px;
    line-height: 0;
}

section.inner-set h3 {
    width: 74%;
    margin: 0 auto 18px auto;
    font-size: 2.2rem;
    letter-spacing: -0.05em;
}

section.inner-set p {
    width: 74%;
    margin: 0 auto 40px auto;
    font-size: 1.6rem;
    line-height: 1.8em;
}

section.inner-set div {
    line-height: 0;
    text-align: center;
    margin-bottom: 30px;
}

div.set-bottom {
    margin-bottom: 100px;
}

section.inner-set table {
    width: 70%;
    margin: 0 auto 40px auto;
    font-size: 1.4rem;
    border-top: #000 solid 1px;
    border-left: #000 solid 1px;
}

section.inner-set table tr {
    border-bottom: #000 solid 1px;
    border-right: #000 solid 1px;
}

section.inner-set table th {

    border-right: #000 solid 1px;
    padding: 10px;
}

section.inner-set table td {
    border-right: #000 solid 1px;
    padding: 10px;
    vertical-align: middle;

}

section.inner-set .red {
    color: #F00;
}

@media (max-width: 1024px) {
    h2.category-title::after {
        width: 50%;
    }

    section.inner-set {
        margin-bottom: 60px;
    }

    section.inner-set h2 {
        margin: 0 auto 20px auto;
    }

    section.inner-set h4 {
        width: 90%;
    }

    section.inner-set h3 {
        width: 80%;
    }

    section.inner-set p {
        width: 80%;
    }

    section.inner-set div img {
        width: 100%;
    }

    section.inner-set table {
        width: 90%;
    }

    section.inner-set .ticket {
        width: 80%;
        margin: 0 auto 20px;
        
    }
}

/* box-set */
section.box-set1 {
    margin-bottom: 60px;
}

section.box-set1 h5 {
    width: 74%;
    margin: 40px auto 10px auto;
    color: #12388D;
    font-size: 1.8rem;
    line-height: 1.8em;
}

section.box-set1 p {
    margin-bottom: 10px;
}

section.box-set1 span {
    color: #FF9802;
    margin-right: 5px;
}

.caption {
    font-size: 1.5rem !important;
    color: #CB3133;
    text-align: left;
}

.captionB {
    font-size: 1.6rem !important;
    color: #CB3133;
    text-align: left;
    font-weight: bold;
}

.captionS {
    font-size: 1.4rem !important;
    text-align: left;
}




/* top-img */
#google_translate_element {
    position: absolute;
    display: block;
    top: 80px;
    right: 0px;
}

#google_translate_element img {
    display: inline;
}



/* レイアウト */
.center {
    text-align: center;
}

.left {
    text-align: left;
    background-color: #6599FF;
    color: #FFF;
}

/* btn-set */
.btn-set1 a:link {
    display: block;
    background-color: #12378D;
    border-radius: 20px;
    text-align: center;
    font-size: 1.4rem;
    padding: 20px 0;
    width: 50%;
    margin: 10px auto 60px auto;
    color: #FFF;
}

.btn-set1 a:hover {
    color: #FFF;
}

.btn-set1 a:visited {
    color: #FFF;
}

/* WESHOP LINK */

div.webshop-bt-fix {
    position: fixed;
    z-index: 999;
    bottom: 175px;
    right: 21px;
}

div.webshop-bt-fix .smart {
    display: none;
}

@media screen and (max-width: 768px) {
    div.webshop-bt-fix {
        bottom: 92px;
        right: 17px;
    }

    div.webshop-bt-fix img {
        width: 45px;
    }

    div.webshop-bt-fix .smart {
        display: block
    }

    div.webshop-bt-fix .pc {
        display: none;
    }
}


/*--------------------------------------------------------------------------
個別ページ
--------------------------------------------------------------------------*/
/*
index
================================================================= */
/* top-img */
section.top-img {
    line-height: 0;
    margin: 0 0 10px 0;
}

@media (max-width: 1024px) {
    section.top-img img {
        width: 100%;
    }
}

/* shopdata */
section.shopdata {
    background-color: #10378D;
    text-align: center;
    line-height: 30px;
    height: 30px;
    font-size: 1.3rem;
}

section.shopdata dl {
    display: inline-block;
    color: #FFF;
    margin: 0 50px 0 0;
}

section.shopdata dt {
    display: inline-block;
}

section.shopdata dd {
    display: inline-block;
}

section.shopdata p {
    display: inline-block;
    color: #FFF;
}

section.shopdata a:link {
    color: #FFF;
}

@media (max-width: 768px) {
    section.shopdata {
        background-color: #FFF;
        line-height: 1.4;
        height: auto;
        font-size: 1.4rem;
    }

    section.shopdata dl {
        display: inline-block;
        color: #333333;
        margin: 0 0 10px 0;
        padding-top: 10px;
    }

    section.shopdata dt {
        display: block;
    }

    section.shopdata dd {
        display: block;
    }

    section.shopdata p {
        background-color: #E6E6E6;
        display: block;
        color: #012e95;
        padding: 6px 0;
    }
}

/* guide */
section.guide {
    background-color: #2158D7;
    height: 25px;
    color: #FFF;
    font-size: 1.3rem;
    letter-spacing: 0;
    text-align: center;
    line-height: 25px;
}

section.guide dt {
    display: inline-block;
}

section.guide span {
    display: inline-block;
    padding: 0 30px 0 0;
    margin: 0 50px 0 0;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url(../img/ic-acrobat.png);
}

section.guide dd {
    display: inline-block;
    padding: 0 20px 0 26px;
    background-repeat: no-repeat;
    background-position: left;
}

section.guide a:link {
    color: #FFFFFF;
}

section.guide a:visited {
    color: #FFFFFF;
}


.ic-japan {
    background-image: url(../img/ic-japan.png);
}

.ic-usa {
    background-image: url(../img/ic-usa.png);
}

.ic-korea {
    background-image: url(../img/ic-korea.png);
}

.ic-taiwan {
    background-image: url(../img/ic-taiwan.png);
}

.ic-china {
    background-image: url(../img/ic-china.png);
}

.ic-thailand {
    background-image: url(../img/ic-thailand.png);
}

@media (max-width: 768px) {
    section.guide {
        height: auto;
        color: #FFF;
        font-size: 1.6rem;
        padding: 8px 0;
    }

    section.guide span {
        display: inline-block;
        padding: 0 30px 0 0;
        margin: 0 0 0 0;
    }

    section.guide dt {
        display: block;
    }

    section.guide dd {
        font-size: 1.2rem;
    }
}

/* caution */
section.caution {
    background-color: #FFF;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 1.3rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
}

section.caution dt {
    display: inline-block;
    color: #ff0000;
    margin: 0 20px 0 0;
}

section.caution dd {
    display: inline-block;
    color: #012e95;
}

@media (max-width: 768px) {
    section.caution {
        height: auto;
        line-height: 1.4;
        font-size: 1.2rem;
        padding: 8px 0;
    }

    section.caution dt {
        display: inline-block;
        margin: 0 10px 0 0;
    }

    section.caution dd {
        display: inline-block;
    }
}

/* banner(top) */
section.banner-top {
    margin: 0 0 10px 0;
}

section.banner-top ul {
    overflow: hidden;
    margin: 0 -4px 0 0;
}

section.banner-top li {
    float: left;
    margin: 0 4px 0 0;
}

@media (max-width: 1024px) {
    section.banner-top {
        margin: 0 0 10px 0;
    }

    section.banner-top ul {
        margin: 0 0 0 0;
    }

    section.banner-top li {
        float: left;
        width: 33.333%;
        margin: 0 0 0 0;
        padding: 0 10px 0 10px;
    }
}


@media (max-width: 767px) {
    section.banner-top {
        margin: 0 0 10px 0;
    }

    section.banner-top ul {
        margin: 0 0 0 0;
    }

    section.banner-top li {
        width: 50%;
        padding: 0 6px 0 6px;
        margin: 0 0 6px 0;
    }

    .no-banner {
        display: none;
    }
}

/* banner(slider1) */
section.banner-box {
    width: 1180px;
    margin: 0 auto 15px auto;
}

@media (max-width: 1024px) {
    section.banner-box {
        width: 90%;
    }

    section.banner-box li {
        width: 50%;
    }

    section.banner-box img {
        width: 90%;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    section.banner-box {
        width: 86%;
        margin: 0 auto 30px auto;
    }
}

/* お知らせ */
div.notice {
    margin: 0 0 36px 0;
}

.event,
.info,
.news {
    border: #cccccc solid 1px;
    width: 600px;
    background-color: #FFF;
}

section.event {
    float: left;
    height: 670px;
}

section.info {
    float: right;
    height: 210px;
    margin: 0 0 22px 0;
}

section.news {
    float: right;
    height: 438px;
}

div.notice h3 {
    height: 28px;
    line-height: 28px;
    font-size: 16px;
    color: #333333;
    background-color: #f3f3f3;
    border-bottom: #cccccc solid 1px;
    padding: 0 0 0 16px;
}

div.notice div.notice-inner {
    overflow-y: scroll;
    padding: 20px;
}

.event div.notice-inner {
    height: 640px;
}

.info div.notice-inner {
    height: 180px;
}

.news div.notice-inner {
    height: 408px;
}

li.m-notice-btn {
    border-bottom: #333 dotted 1px;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.m-notice h5 {
    font-size: 1.4rem;

}

.m-notice h4 {
    font-size: 1.6rem;
    padding-right: 20px;
}

ul.inner {
    margin-top: 15px;
}

ul.inner .red {
    color: #F00;
}

.m-notice .child > li {
    font-size: 1.3rem;
    line-height: 1.8em;
}

div.notice dl {
    font-size: 13px;
    border-bottom: #333 dotted 1px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

div.notice dt {
    float: left;
    width: 16%;
}

div.notice dd {
    float: right;
    width: 80%;
}

div.notice strong {
    color: #12378D;
}

.menu {
    pointer-events: none;
}

/* お知らせ （ニュースページ用） */
.event-s,
.news-s {
    border: #cccccc solid 1px;
    width: 44%;
    background-color: #FFF;
}

section.event-s {
    float: left;
    height: 800px;
    margin: 0 0 0 5%;
}

section.news-s {
    float: right;
    height: 800px;
    margin: 0 5% 0 0;
}

.event-s div.notice-inner {
    height: 770px;
}

.news-s div.notice-inner {
    height: 770px;
}



@media (max-width: 1024px) {

    .event,
    .info,
    .news {
        width: 46%;
    }

    section.event {
        float: left;
        height: 670px;
        margin: 0 0 0 2%;
    }

    section.info {
        margin: 0 2% 22px 0;
    }

    section.news {
        margin: 0 2% 0 0;
    }
}

@media (max-width: 767px) {

    .event,
    .info,
    .news {
        width: 96%;
    }

    section.event {
        float: none;
        height: auto;
        margin: 0 auto 20px auto;
    }

    section.info {
        float: none;
        height: auto;
        margin: 0 auto 20px auto;
    }

    section.news {
        float: none;
        height: auto;
        margin: 0 auto 20px auto;
    }

    div.notice h3 {
        color: #FFF;
        background-color: #10378D;
        text-align: center;
    }

    .event div.notice-inner {
        height: auto;
    }

    .info div.notice-inner {
        height: auto;
    }

    .news div.notice-inner {
        height: auto;
    }

    .menu {
        pointer-events: auto;
    }

    div.notice div.notice-inner {
        padding: 0;
    }

    .m-notice li.m-notice-btn {
        padding: 6px 10px 6px 10px;
        border-bottom: #999999 1px solid;
    }

    .m-notice h5 {
        font-size: 1.2rem;
    }

    .m-notice h4 {
        font-size: 1.4rem;
        padding-right: 20px;
    }

    .m-notice .child {
        display: none;
        margin: 0 0 -1px;
        padding: 0;
    }

    .m-notice .child .menu {
        background: #eaeaea;
        color: #5e5e5e;
    }

    .m-notice a:hover {
        color: #000;
        opacity: 1;
    }

    .m-notice .child > li {
        margin: 4px 0;
        padding: 0 20px 10px 20px;
        font-size: 1.2rem;
        line-height: 1.8em;
    }

    .m-notice .child > li:last-child {
        border-bottom: 0;
    }

    .switch .menu:after {
        position: absolute;
        top: 50%;
        right: 0;
        margin-top: -1.4rem;
        content: '>';
        font-size: 1.4rem;
        font-weight: bold;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        -moz-transition: all, 0.25s, linear;
        -o-transition: all, 0.25s, linear;
        -webkit-transition: all, 0.25s, linear;
        transition: all, 0.25s, linear;
    }

    .switch .menu.active:after {
        -moz-transform: translate(0, 50%);
        -ms-transform: translate(0, 50%);
        -webkit-transform: translate(0, 50%);
        transform: translate(0, 50%);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .menu {
        display: block;
        position: relative;
        margin: 1px 0 0;
        padding: 10px;
    }

    /* お知らせ （ニュースページ用） */
    .event-s,
    .news-s {
        width: 96%;
    }

    section.event-s {
        float: none;
        height: auto;
        margin: 0 auto 20px auto;
    }

    section.news-s {
        float: none;
        height: auto;
        margin: 0 auto 20px auto;
    }

    .event-s div.notice-inner {
        height: auto;
    }

    .news-s div.notice-inner {
        height: auto;
    }

}


/* google map */
section.google-map {
    margin-top: 30px;
}

section.google-map div {
    height: 460px;
}

section.google-map h2 {
    background-color: #ccdeff;
    color: #333333;
    font-size: 2.0rem;
    font-weight: normal;
    text-align: center;
    padding: 16px 0 14px 0;
}

@media (max-width: 1024px) {
    section.google-map div {
        height: 300px;
    }
}


/*
営業案内
================================================================= */
.bnr-box {
    width: 70%;
    margin: 0 auto 40px auto;
}

.bnr-box dt {
    width: 46%;
    float: left;
}

.bnr-box dd {
    width: 54%;
    float: right;
}

.parking {
    width: 74%;
    margin: 0 auto 40px auto;
    border: #CB3133 solid 2px;
    padding: 20px;
    text-align: center;
}

.parking p {
    font-size: 1.3rem;
    margin-bottom: 12px;
}

.parking dl {}

.parking dt {
    background-color: #CB3133;
    color: #FFFFFF;
    padding: 6px;
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 12px;
}

.parking dd {
    font-size: 1.3rem;
}

@media (max-width: 1024px) {
    .bnr-box dt {
        width: 100%;
        float: none;
        text-align: center;
        margin-bottom: 12px;
    }

    .bnr-box dd {
        width: 100%;
        float: none;
        text-align: center;
    }
}

@media (max-width: 768px) {
    .parking {
        width: 84%;
        margin: 0 auto 40px auto;
        border: #CB3133 solid 2px;
        padding: 20px;
        text-align: left;
    }

    .parking p {
        font-size: 1.4rem;
        margin-bottom: 12px;
    }

    .parking dl {}

    .parking dt {
        background-color: #CB3133;
        color: #FFFFFF;
        padding: 6px;
        font-size: 1.8rem;
        font-weight: bold;
        margin-bottom: 12px;
    }

    .parking dd {
        font-size: 1.4rem;
    }

    .bnr-box dt img {
        width: 100%;
    }
}

/*
交通アクセス
================================================================= */
/* google map */

div.google-map-sub {
    height: 460px;
}

@media (max-width: 1024px) {
    div.google-map-sub {
        height: 300px;
    }
}



/*
館内紹介
================================================================= */
div.tour-nav {
    position: fixed;
    width: 180px;
    height: 407px;
    background: url(../../tour/img/tour-nav.png) no-repeat top;
    bottom: 230px;
    right: 8px;
}

div.tour-nav ul {}

div.tour-nav li {
    width: 100%;
}

div.tour-nav a {
    display: block;
    width: 100%;
    height: 100%;
}

div.tour-nav a:hover {
    background-color: rgba(255, 255, 255, 0.25);
}

.h-rf {
    height: 55px;
}

.h-5f {
    height: 23px;
}

.h-4f {
    height: 13px;
}

.h-3rf {
    height: 192px;
}

.h-3f {
    height: 13px;
}

.h-2f {
    height: 13px;
}

.h-1f {
    height: 61px;
}

.h-b1 {
    height: 15px;
}

@media (max-width: 1024px) {
    div.tour-nav {
        display: none;
    }
}

.bnr-box2 {
    width: 70%;
    margin: 0 auto 40px auto;
}

.bnr-box2 dt {
    width: 26%;
    float: left;
}

.bnr-box2 dd {
    width: 74%;
    float: right;
}

.bnr-box2 img {
    width: 100%;
}

@media (max-width: 768px) {

    .bnr-box2 dt {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }

    .bnr-box2 dd {
        float: none;
        width: 100%;
    }
}

.bnr-box3 {
    width: 76%;
    margin: 0 auto 40px auto;
}

.bnr-box3 dt {
    width: 38%;
    float: left;
    padding-top: 10px;
}

.bnr-box3 dd {
    width: 62%;
    float: right;
}

.bnr-box3 dd p {
    font-size: 1.4rem;
}

.bnr-box3 img {
    width: 100%;
}

@media (max-width: 768px) {

    .bnr-box3 dt {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }

    .bnr-box3 dd {
        float: none;
        width: 100%;
    }
}


/*
その他
================================================================= */
/* 資料館 */


/* 通天閣公式ガイド */
.img-gallery {
    width: 500px;
    margin: 0 auto;
}

.img-gallery h5 {
    width: 74%;
    margin: 40px auto 10px auto;
    color: #12388D;
    font-size: 1.8rem;
    line-height: 1.8em;
}

.img-gallery span {
    color: #FF9802;
    margin-right: 5px;
}



.img-gallery ul {
    text-align: center;
}

.img-gallery li {
    width: 100%;
    text-align: center;
    margin-right: 5px;
    margin-left: 10px;
}

@media (max-width: 1024px) {
    .img-gallery {
        width: 70%;
    }

    .img-gallery img {
        width: 100%;
    }
}
